=== debian/control ===
Source: libtest-distmanifest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libmodule-manifest-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-distmanifest-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-distmanifest-perl.git
Homepage: https://metacpan.org/release/Test-DistManifest

Package: libtest-distmanifest-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-manifest-perl
Description: Perl module for verifying CPAN MANIFEST files
 Test::DistManifest provides a simple method of testing that a MANIFEST
 matches the distribution. It is similar to Test::CheckManifest, but differs
 in that it has native support for the MANIFEST.SKIP file.
 .
 It tests three things:
 .
  1. Everything in MANIFEST exists
  2. Everything in the package is listed in MANIFEST, or subsequently matches
     a regular expression mask in MANIFEST.SKIP
  3. Nothing exists in MANIFEST that also matches a mask in MANIFEST.SKIP,
     which is an unsatisfiable condition
 .
 Much of the functionality is provided by Module::Manifest, so developers
 wishing to manipulate MANIFEST files in a similar way are encouraged to look
 at that distribution.
