=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	MANIFEST_WARN_ONLY=1 dh_auto_test
