=== debian/watch ===
version=3
https://metacpan.org/release/Test-DistManifest   .*/Test-DistManifest-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
